approve_media_modifications: true
approve_new_media_contributions: true
blog_showsharebutton: false
default_country: 'United States'
default_culture: en
disable_signup: true
disable_upload: true
download_audio: true
download_document: true
download_photo: true
download_video: true
embed_player_rating_enabled: false
embed_player_showsharebutton: false
enable_activities_startpage_box: false
enable_album: false
enable_blog: false
enable_channels: false
enable_community: false
enable_forum: false
enable_friends: false
enable_groups: false
enable_media_featured_box: false
enable_media_player: true
enable_pm: false
enable_vimeo: false
enable_youtube: false
fbc_enabled: false
fbl_enabled: false
google_maps_key: null
gpb_enabled: false
license: ULTIMATE
mediapage_media_perpage: 45
mediapage_media_perpage_big: 24
mediapage_media_perpage_list: 8
media_approval_default_user: 1
media_approval_default_user_role: 1
media_enable_comments: false
media_enable_rating: false
media_showsharebutton: false
player_rating_enabled: false
player_showsharebutton: false
portal_description: C-Studio
portal_email_sender: info@frictionless.video
portal_homepage: 'http://frictionless.video/web/'
portal_keywords: C-Studio
portal_name: C-Studio
portal_title: 'C-Studio - Video Management Platform'
server_group: flsvideo
server_user: flsvideo
template_mobile_skin: nitro
template_skin: business
template_webtv_skin: business
transcode_faststart: null
transcode_ffmpeg: /usr/bin/ffmpeg
transcode_flvtool2: /usr/bin/flvtool2
transcode_mencoder: /usr/bin/mencoder
transcode_mplayer: /usr/bin/mplayer
transcode_transcoder: opensource
tws_enabled: false
upload_max_size: '104857600'
user_enable_comments: false
verify_uploaded_media: false
version: '3.1.6 (r22897)'
webcontent_startpage: '15'
webtv_allow_rating: false
webtv_mode: 0
webtv_player_rating_enabled: false
webtv_player_showsharebutton: false
